Bug 149753 - "Create" and "Start from First Slide" Icons in Breeze theme look the same
Summary: "Create" and "Start from First Slide" Icons in Breeze theme look the same
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
7.3.3.2 release
Hardware: All All
: medium trivial
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.5.0 target:7.4.0.2 target:7.3.6
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze
  Show dependency treegraph
 
Reported: 2022-06-28 08:52 UTC by neurofreak-alt
Modified: 2022-07-12 04:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
similar_icons_dark-breese (39.02 KB, image/jpeg)
2022-06-28 08:55 UTC, neurofreak-alt
Details

Note You need to log in before you can comment on or make changes to this bug.
Description neurofreak-alt 2022-06-28 08:52:25 UTC
Description:
Icons "Create" and "Start from First Slide" look similar to each other.
There is often confusion when using them. They should be drawn in such a way as to distinguish them.

Breeze Dark theme used

Actual Results:
-

Expected Results:
-


Reproducible: Always


User Profile Reset: No



Additional Info:
-
Comment 1 neurofreak-alt 2022-06-28 08:55:06 UTC
Created attachment 180990 [details]
similar_icons_dark-breese
Comment 2 Roman Kuznetsov 2022-06-28 09:09:30 UTC
Confirm the problem in

Version: 7.5.0.0.alpha0+ (x64) / LibreOffice Community
Build ID: 086055b0d7e44d1d07b3f23af55503e6a3924d87
CPU threads: 8; OS: Windows 10.0 Build 19043; UI render: Skia/Vulkan; VCL: win
Locale: ru-RU (ru_RU); UI: ru-RU
Calc: threaded
Comment 3 Commit Notification 2022-06-28 15:01:49 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/5f5c105a6e1ee29c0327b50213f66090e1dcfc6d

Breeze tdf#149753: Distinguish between New Presentation & Start from 1st Slide

It will be available in 7.5.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2022-07-10 08:56:02 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-7-4":

https://git.libreoffice.org/core/commit/1ee65b067e101e54506a14ca3f7e8fc290e708f8

tdf#149753: Distinguish between New Presentation and Start from First Slide

It will be available in 7.4.0.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2022-07-10 12:12:50 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-7-3":

https://git.libreoffice.org/core/commit/2c3c7df9675281f8261719a105dc8c71261adf99

tdf#149753: Distinguish between New Presentation and Start from First Slide

It will be available in 7.3.6.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2022-07-12 04:11:11 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/86977309bf5ff716ecf74e337a70f0f7f8edb5cd

Breeze tdf#149753: Distinguish between New Presentation and Start from First Slide

It will be available in 7.5.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.